.gridbox-gallery-modal i {
    color: var(--secondary);
}

.accordion-heading > a > span + i {
    font-size: 2rem !important;
}

div#users-mfa-captive-form-standard-buttons {
    margin-top: 25px;
}

.modal-scrollable.ba-scrollable {
    z-index: 999999999 !important;
}

/* full-width-btn */
.full-width-btn a span, 
.full-width-btn a {
    width: 100%;
    text-align: center !important;
    box-sizing: border-box;
}

/* Close menu icon */
i.ba-form-icons.ba-icon-close {
  color: #4ABC31 !important;
  font-size: 40px !important;
  width: auto !important;
  opacity: 1;
  transition: opacity 0.5s ease-in-out;
}

i.ba-form-icons.ba-icon-close:hover {
  opacity: .5;
}

.rechtliches h1, h2, h3, h4 {
  text-align: left;
  color: #333;
  padding: 20px 0px;
}

/* Close menu icon */
i.ba-icons.ba-icon-close.ba-overlay-section-close,
.ba-image-modal.instagram-modal i {
  color: #bcbfb4;
  font-size: 80px;
  width: auto;
}